8 Replies Latest reply on Jan 24, 2014 10:36 AM by djfilms9 Branched from an earlier discussion.

    error with installation

    djfilms9 Level 1

      When I download any of the updates 11.0-2 to 11.0.0-3, I get an error message saying I can't ope nthe patcher app because it was not downloaded from the Apple App Store.

       

      Mavricks, AE CS6 version 11 (which won't open ).

       

      Any clever soul know a workaround for this nonsense?